# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.2.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/76e99d6110d7cd013fc8d66badaa97991a98754d/windows/quick-lint-js.msix
  InstallerSha256: f95ab927312b45634320a7623f769ec34b8712a3a157b29709254f688baaf32d
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
